#ifndef RRACE_VERSION_H_
#define RRACE_VERSION_H_

#include <stdio.h>

/*
 * Print a line containing the name of the program and the version of the
 * package, followed by a line for each copyright notice to the specified file.
 */
void version_print_head(const char *progname, FILE *f);

/*
 * As with the above, but the string is put in a newly-allocated string which
 * must be freed by the caller.  The resulting string has newline characters
 * between each line but there is no newline after the final line.
 */
char *version_format_head(const char *progname);

#endif
